@charset "utf-8";

/***** ウィジェット *****/

.widget {
	list-style: none;
	margin-bottom: 20px !important;
}

.widget img{
	margin: 0;
}

.widget a { text-decoration: none; }

.widget a:hover { text-decoration: underline; }

.widget .post_date { padding-right: 1.0em; }

/***** 枠線 *****/

.widget .widgettitle {
	border-width: 1px;
	border-style: solid;
}

.widget ul,
#calendar_wrap,
#wp-calendar th,
#wp-calendar td,
.widget_search div,
.widget .textwidget,
.widget_tag_cloud div {
	border-width: 0 1px 1px 1px;
	border-style: solid;
}

#wp-calendar th,
#wp-calendar td {
	border-width: 1px;
	border-style: solid;
}

/***** ウィジェットヘッダー *****/

.widget .widgettitle {
	padding: 0.5em 10px 0.5em 22px;
	line-height: 125%;
	background: url(../images/widget_header_bg.png);
	_background: url(../images/widget_header_bg.gif);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	display: block;
	font-weight: bold;
	overflow: hidden;
}

/**** カテゴリー ****/

.widget ul { margin: 0 0 1px 0; }

.widget ul li {
	list-style: none;
	padding: 6px 8px 6px 20px;
	margin: 1px 0 -1px 0;
	line-height: 150%;
	background: url(../images/sidebar_ul_li_bg.gif);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	border-width: 0 0 1px 0;
	border-style: dotted;
}

.widget ul li a { zoom: 1; }

/***** 子カテゴリー *****/

.widget ul li ul {
	padding: 0;
	margin: 0 0 -6px 0;
	background: none !important;
	border: none;
}

.widget ul li ul li {
	margin: 0;
	padding: 4px 4px 4px 8px;
	list-style: none;
	background: url(../images/sidebar_bullet1.gif);
	background-position: 0px 10px;
	background-repeat: no-repeat;
	border-width: 0;
}

/***** Calendar *****/

#calendar_wrap {
	margin: 0;
	padding: 0 0.2%;
	text-align: center;
}

#wp-calendar {
	width: 95%;
	margin: 0;
	border-collapse:collapse;
	margin: auto;
}

#wp-calendar caption {
	font-weight: bold;
	text-align: center;
	line-height: 2em;
}

#wp-calendar th {
	text-align: center;
	font-weight: normal;
}

#wp-calendar td {
	padding: 0;
	height: 2em;
	text-align: center;
	vertical-align: middle;
}

#wp-calendar tfoot td {
	background: none;
	border: none;
}

#wp-calendar tfoot td a {
	background: none;
	border: none;
}

#wp-calendar td a {
	padding: 1px 2px;
	letter-spacing: 0px;
	margin: 0px;
}

#prev { text-align: left; }

#next { text-align: right; }

/***** Search *****/

.widget_search div {
	padding: 0.5em 0;
	margin-bottom:0em !important;
}

.widget_search input {
	margin: 2px 0 0 0;
	padding: 0;
	width: 25%;
}

.widget_search #s {
	width: 65%;
	margin: 0 0 0 2.5%;
}

/***** リンク *****/

.widget .widget_links ul { margin: 0 15px; }

.widget .widget_links ul a { margin: 0 -15px; }

/***** テキスト *****/

.textwidget { padding: 0.5em; }

/***** タグクラウド *****/

.widget_tag_cloud div {
	overflow: hidden;
	padding: 0.5em;
	margin-bottom: -1px;
}

.widget_tag_cloud a { }

.widget_minimalnewswidget br { line-height: 0px; }

.widget .the_content h1,
.widget .the_content h2,
.widget .the_content h3,
.widget .the_content h4 {
	font-size: 100%;
	border: none;
	font-weight: bold;
	margin: 0.5em 0;
	padding: 0;
}

.widget .the_content ul {
	border: none;
	margin: 0;
}

.widget .the_content h1 { font-size: 121%; }

.widget .the_content h2 { font-size: 110%; }

.widget .the_content li { border-bottom: none !important; }

.after_title { line-height: 0; }
